@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#RsP7CNDh1, #uffFz7Q, #bn3zSY, #MD6z5eWJ, #E7fIWZnLps, #fa96iQf85, #GGhoCl7h7E, #pfGbuqdebN, #bkZmdS, #lX4U58Gv, #cdmdAE7K, #gsrt2MTnu6Q, #NT81NJeqj, #vapXaEns4eE, #q48XmYtVA, #VkPvq048, #CSBg9h7, #wpHE3PT, #RQpJupjsZ, #j6XaBli, #BenZXYIC, #VvNKAnGAC, #ep89oC, #w3UhF7WBo, #syrJQ2x0lci, #ByFHTV6s0G, #ivp7Hrt, #mQqfUn7m, #eW0alSCM2m, #H95vscI, #LlgFNfY5S, #FwCp1w, #vpeQvS5SkV7, #PprNOVMM, #x2wHln3, #Tdy7mPL, #pG4GE6qmc, #iYDpogSqir, #KbqhFvBO2P, #ERmDgQhY, #Q8JZ2697tM, #iUaeze, #IAkGtcx2ENc, #LD52gU, #bnCx7lpPd, #UjGRbJ4p2al, #igeQFpA, #sZYoEa, #a9bC1CGbOr, #YKeeIijiU, #DyKpJSk5an, #mp0S6zfo, #Ivke8qvec, #wb1QJhvT, #pR7Fts7O, #vZDROF0, #PPQ6uUxvL1O, #szzs5Nbz6gm, #FJBr4D9A, #yI7yaqs, #cEhCrOkbA, #puCLXWbIhs, #KOatfcAK, #MCynVv, #zeg924yWyQb, #Akjq05Ycyr, #rX8X2QkG, #skwg2lU2DW, #qj0X20Rkm, #eEf3HqZH, #pdjDBFc7y, #BDy9ICHYfh, #YjsVmAVvk, #Lnp2xI, #QfVQXcv, #rrnM9gJgO1K, #M57bPRO, #Pu3GOp, #jZ0gbZ, #AEIaH8369, #IFFpDLI, #PKAIqBWfdb, #O6T2FWdY, #QbykZ0, #lA6uhs, #fTKic6, #erqa2s, #MtOSPwL4GT, #capgE2t, #b98gGy7, #ff8MlF, #sJYTs8mZcaG, #shrjFgaC, #rh9Slw, #jsZD5AC8a6, #W2Ffmxk, #pKLfnk6mlo, #Yk2UjLm, #tN6RdS75E, #k4V5UFpWuF9, #U4gfcbRmq, #OcTvXoy, #gRLtOX, #HShWMyh, #lh3Lydm6c, #idNEFVbNm, #Bj86eS, #NMfOPgG2z, #wvY7d4tYj, #AzD1i3jba8, #CqI26krV, #BLauVaa9R, #SdyaqQGI4, #yyrNwWjVIaH, #dosV0J, #NCDzTAczWH9, #s3lowE, #Qj6gZ9I, #ohmJ8DJz, #wErvYLrl, #dbf0gNK, #H4wi0X, #esFUKwK, #MxJMkTQ, #glssuwKe8, #eQFdTrz6co, #FlnuAyvPoB3, #ULm56nI, #kWqZRyF9, #Kvng7W, #qpcoa1eG5X, #sbopun6yX38, #ohKtcd4C, #WKuu8hal2T, #L1xe798O, #WL1xeurkkfH, #hia6WgJPt, #BoFwIp9u, #IV9DeOP4Xh, #doHpoQ, #EDXfHel, #sTxR0auLnu, #aNvBdNB, #lgy2TLJHCLo, #ImwLhaGj, #xuItnoTKSX2, #jbM2KNo, #q49nDYhCp, #Bu8Vuho334z, #ki78FQu, #DQAmlxHjKE, #jnXW9JET, #NTD4CBzqNwD, #qoNCaeNaT, #v0DX1dT, #AdT5Tuvlae, #y7sWrvsE6FE), :is(#RsP7CNDh1, #uffFz7Q, #bn3zSY, #MD6z5eWJ, #E7fIWZnLps, #fa96iQf85, #GGhoCl7h7E, #pfGbuqdebN, #bkZmdS, #lX4U58Gv, #cdmdAE7K, #gsrt2MTnu6Q, #NT81NJeqj, #vapXaEns4eE, #q48XmYtVA, #VkPvq048, #CSBg9h7, #wpHE3PT, #RQpJupjsZ, #j6XaBli, #BenZXYIC, #VvNKAnGAC, #ep89oC, #w3UhF7WBo, #syrJQ2x0lci, #ByFHTV6s0G, #ivp7Hrt, #mQqfUn7m, #eW0alSCM2m, #H95vscI, #LlgFNfY5S, #FwCp1w, #vpeQvS5SkV7, #PprNOVMM, #x2wHln3, #Tdy7mPL, #pG4GE6qmc, #iYDpogSqir, #KbqhFvBO2P, #ERmDgQhY, #Q8JZ2697tM, #iUaeze, #IAkGtcx2ENc, #LD52gU, #bnCx7lpPd, #UjGRbJ4p2al, #igeQFpA, #sZYoEa, #a9bC1CGbOr, #YKeeIijiU, #DyKpJSk5an, #mp0S6zfo, #Ivke8qvec, #wb1QJhvT, #pR7Fts7O, #vZDROF0, #PPQ6uUxvL1O, #szzs5Nbz6gm, #FJBr4D9A, #yI7yaqs, #cEhCrOkbA, #puCLXWbIhs, #KOatfcAK, #MCynVv, #zeg924yWyQb, #Akjq05Ycyr, #rX8X2QkG, #skwg2lU2DW, #qj0X20Rkm, #eEf3HqZH, #pdjDBFc7y, #BDy9ICHYfh, #YjsVmAVvk, #Lnp2xI, #QfVQXcv, #rrnM9gJgO1K, #M57bPRO, #Pu3GOp, #jZ0gbZ, #AEIaH8369, #IFFpDLI, #PKAIqBWfdb, #O6T2FWdY, #QbykZ0, #lA6uhs, #fTKic6, #erqa2s, #MtOSPwL4GT, #capgE2t, #b98gGy7, #ff8MlF, #sJYTs8mZcaG, #shrjFgaC, #rh9Slw, #jsZD5AC8a6, #W2Ffmxk, #pKLfnk6mlo, #Yk2UjLm, #tN6RdS75E, #k4V5UFpWuF9, #U4gfcbRmq, #OcTvXoy, #gRLtOX, #HShWMyh, #lh3Lydm6c, #idNEFVbNm, #Bj86eS, #NMfOPgG2z, #wvY7d4tYj, #AzD1i3jba8, #CqI26krV, #BLauVaa9R, #SdyaqQGI4, #yyrNwWjVIaH, #dosV0J, #NCDzTAczWH9, #s3lowE, #Qj6gZ9I, #ohmJ8DJz, #wErvYLrl, #dbf0gNK, #H4wi0X, #esFUKwK, #MxJMkTQ, #glssuwKe8, #eQFdTrz6co, #FlnuAyvPoB3, #ULm56nI, #kWqZRyF9, #Kvng7W, #qpcoa1eG5X, #sbopun6yX38, #ohKtcd4C, #WKuu8hal2T, #L1xe798O, #WL1xeurkkfH, #hia6WgJPt, #BoFwIp9u, #IV9DeOP4Xh, #doHpoQ, #EDXfHel, #sTxR0auLnu, #aNvBdNB, #lgy2TLJHCLo, #ImwLhaGj, #xuItnoTKSX2, #jbM2KNo, #q49nDYhCp, #Bu8Vuho334z, #ki78FQu, #DQAmlxHjKE, #jnXW9JET, #NTD4CBzqNwD, #qoNCaeNaT, #v0DX1dT, #AdT5Tuvlae, #y7sWrvsE6FE) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.RsP7CNDh1:before {
  content: "\e900";
}
.uffFz7Q:before {
  content: "\e901";
}
.bn3zSY:before {
  content: "\e902";
}
.MD6z5eWJ:before {
  content: "\e903";
}
.E7fIWZnLps:before {
  content: "\e904";
}
.fa96iQf85:before {
  content: "\e905";
}
.GGhoCl7h7E:before {
  content: "\e906";
}
.pfGbuqdebN:before {
  content: "\e907";
}
.bkZmdS:before {
  content: "\e908";
}
.lX4U58Gv:before {
  content: "\e909";
}
.cdmdAE7K:before {
  content: "\e90a";
}
.gsrt2MTnu6Q:before {
  content: "\e90b";
}
.NT81NJeqj:before {
  content: "\e90c";
}
.vapXaEns4eE:before {
  content: "\e90d";
}
.q48XmYtVA:before {
  content: "\e90e";
}
.VkPvq048:before {
  content: "\e90f";
}
.CSBg9h7:before {
  content: "\e910";
}
.wpHE3PT:before {
  content: "\e911";
}
.RQpJupjsZ:before {
  content: "\e912";
}
.j6XaBli:before {
  content: "\e913";
}
.BenZXYIC:before {
  content: "\e914";
}
.VvNKAnGAC:before {
  content: "\e915";
}
.ep89oC:before {
  content: "\e916";
}
.w3UhF7WBo:before {
  content: "\e917";
}
.syrJQ2x0lci:before {
  content: "\e918";
}
.ByFHTV6s0G:before {
  content: "\e919";
}
.ivp7Hrt:before {
  content: "\e91a";
}
.mQqfUn7m:before {
  content: "\e91b";
}
.eW0alSCM2m:before {
  content: "\e91c";
}
.H95vscI:before {
  content: "\e91d";
}
.LlgFNfY5S:before {
  content: "\e91e";
}
.FwCp1w:before {
  content: "\e91f";
}
.vpeQvS5SkV7:before {
  content: "\e920";
}
.PprNOVMM:before {
  content: "\e921";
}
.x2wHln3:before {
  content: "\e922";
}
.Tdy7mPL:before {
  content: "\e923";
}
.pG4GE6qmc:before {
  content: "\e924";
}
.iYDpogSqir:before {
  content: "\e925";
}
.KbqhFvBO2P:before {
  content: "\e926";
}
.ERmDgQhY:before {
  content: "\e927";
}
.Q8JZ2697tM:before {
  content: "\e928";
}
.iUaeze:before {
  content: "\e929";
}
.IAkGtcx2ENc:before {
  content: "\e92a";
}
.LD52gU:before {
  content: "\e92b";
}
.bnCx7lpPd:before {
  content: "\e92c";
}
.UjGRbJ4p2al:before {
  content: "\e92d";
}
.igeQFpA:before {
  content: "\e92e";
}
.sZYoEa:before {
  content: "\e92f";
}
.a9bC1CGbOr:before {
  content: "\e930";
}
.YKeeIijiU:before {
  content: "\e931";
}
.DyKpJSk5an:before {
  content: "\e932";
}
.mp0S6zfo:before {
  content: "\e933";
}
.Ivke8qvec:before {
  content: "\e934";
}
.wb1QJhvT:before {
  content: "\e935";
}
.pR7Fts7O:before {
  content: "\e936";
}
.vZDROF0:before {
  content: "\e937";
}
.PPQ6uUxvL1O:before {
  content: "\e938";
}
.szzs5Nbz6gm:before {
  content: "\e939";
}
.FJBr4D9A:before {
  content: "\e93a";
}
.yI7yaqs:before {
  content: "\e93b";
}
.cEhCrOkbA:before {
  content: "\e93c";
}
.puCLXWbIhs:before {
  content: "\e93d";
}
.KOatfcAK:before {
  content: "\e93e";
}
.MCynVv:before {
  content: "\e93f";
}
.zeg924yWyQb:before {
  content: "\e940";
}
.Akjq05Ycyr:before {
  content: "\e941";
}
.rX8X2QkG:before {
  content: "\e942";
}
.skwg2lU2DW:before {
  content: "\e943";
}
.qj0X20Rkm:before {
  content: "\e944";
}
.eEf3HqZH:before {
  content: "\e945";
}
.pdjDBFc7y:before {
  content: "\e946";
}
.BDy9ICHYfh:before {
  content: "\e947";
}
.YjsVmAVvk:before {
  content: "\e948";
}
.Lnp2xI:before {
  content: "\e949";
}
.QfVQXcv:before {
  content: "\e94a";
}
.rrnM9gJgO1K:before {
  content: "\e94b";
}
.M57bPRO:before {
  content: "\e94c";
}
.Pu3GOp:before {
  content: "\e94d";
}
.jZ0gbZ:before {
  content: "\e94e";
}
.AEIaH8369:before {
  content: "\e94f";
}
.IFFpDLI:before {
  content: "\e950";
}
.PKAIqBWfdb:before {
  content: "\e951";
}
.O6T2FWdY:before {
  content: "\e952";
}
.QbykZ0:before {
  content: "\e953";
}
.lA6uhs:before {
  content: "\e954";
}
.fTKic6:before {
  content: "\e955";
}
.erqa2s:before {
  content: "\e956";
}
.MtOSPwL4GT:before {
  content: "\e957";
}
.capgE2t:before {
  content: "\e958";
}
.b98gGy7:before {
  content: "\e959";
}
.ff8MlF:before {
  content: "\e95a";
}
.sJYTs8mZcaG:before {
  content: "\e95b";
}
.shrjFgaC:before {
  content: "\e95c";
}
.rh9Slw:before {
  content: "\e95d";
}
.jsZD5AC8a6:before {
  content: "\e95e";
}
.W2Ffmxk:before {
  content: "\e95f";
}
.pKLfnk6mlo:before {
  content: "\e960";
}
.Yk2UjLm:before {
  content: "\e961";
}
.tN6RdS75E:before {
  content: "\e962";
}
.k4V5UFpWuF9:before {
  content: "\e963";
}
.U4gfcbRmq:before {
  content: "\e964";
}
.OcTvXoy:before {
  content: "\e965";
}
.gRLtOX:before {
  content: "\e966";
}
.HShWMyh:before {
  content: "\e967";
}
.lh3Lydm6c:before {
  content: "\e968";
}
.idNEFVbNm:before {
  content: "\e969";
}
.Bj86eS:before {
  content: "\e96a";
}
.NMfOPgG2z:before {
  content: "\e96b";
}
.wvY7d4tYj:before {
  content: "\e96c";
}
.AzD1i3jba8:before {
  content: "\e96d";
}
.CqI26krV:before {
  content: "\e96e";
}
.BLauVaa9R:before {
  content: "\e96f";
}
.SdyaqQGI4:before {
  content: "\e970";
}
.yyrNwWjVIaH:before {
  content: "\e971";
}
.dosV0J:before {
  content: "\e972";
}
.NCDzTAczWH9:before {
  content: "\e973";
}
.s3lowE:before {
  content: "\e974";
}
.Qj6gZ9I:before {
  content: "\e975";
}
.ohmJ8DJz:before {
  content: "\e976";
}
.wErvYLrl:before {
  content: "\e977";
}
.dbf0gNK:before {
  content: "\e978";
}
.H4wi0X:before {
  content: "\e979";
}
.esFUKwK:before {
  content: "\e97a";
}
.MxJMkTQ:before {
  content: "\e97b";
}
.glssuwKe8:before {
  content: "\e97c";
}
.eQFdTrz6co:before {
  content: "\e97d";
}
.FlnuAyvPoB3:before {
  content: "\e97e";
}
.ULm56nI:before {
  content: "\e97f";
}
.kWqZRyF9:before {
  content: "\e980";
}
.Kvng7W:before {
  content: "\e981";
}
.qpcoa1eG5X:before {
  content: "\e982";
}
.sbopun6yX38:before {
  content: "\e983";
}
.ohKtcd4C:before {
  content: "\e984";
}
.WKuu8hal2T:before {
  content: "\e985";
}
.L1xe798O:before {
  content: "\e986";
}
.WL1xeurkkfH:before {
  content: "\e987";
}
.hia6WgJPt:before {
  content: "\e988";
}
.BoFwIp9u:before {
  content: "\e989";
}
.IV9DeOP4Xh:before {
  content: "\e98a";
}
.doHpoQ:before {
  content: "\e98b";
}
.EDXfHel:before {
  content: "\e98c";
}
.sTxR0auLnu:before {
  content: "\e98d";
}
.aNvBdNB:before {
  content: "\e98e";
}
.lgy2TLJHCLo:before {
  content: "\e98f";
}
.ImwLhaGj:before {
  content: "\e990";
}
.xuItnoTKSX2:before {
  content: "\e991";
}
.jbM2KNo:before {
  content: "\e992";
}
.q49nDYhCp:before {
  content: "\e993";
}
.Bu8Vuho334z:before {
  content: "\e994";
}
.ki78FQu:before {
  content: "\e995";
}
.DQAmlxHjKE:before {
  content: "\e996";
}
.jnXW9JET:before {
  content: "\e997";
}
.NTD4CBzqNwD:before {
  content: "\e998";
}
.qoNCaeNaT:before {
  content: "\e999";
}
.v0DX1dT:before {
  content: "\e99a";
}
.AdT5Tuvlae:before {
  content: "\e99b";
}
.y7sWrvsE6FE:before {
  content: "\e99c";
}
